Subject: Re: [PATCH net-next v1 0/9] Ethernet Cable test support

From: Andrew Lunn <[email-masked]>
Date: Thu, 30 Apr 2020 22:56:51 +0200

On Thu, Apr 30, 2020 at 10:01:55PM +0200, Michael Walle wrote:
> Oh so, the time delta counter of the Marvell PHY also runs at 125MHz? ;)

No idea. But 125MHz is one of the fundamental clocks rates in
Ethernet, so it make sense to reuse it.

>        /* Accoring to the datasheet the distance to the fault is
>         * DELTA_TIME * 0.824 meters.

A calculation like that pops up in my second set of patches where i
add raw TDR data access.

    Andrew